View Issue Details

IDProjectCategoryView StatusLast Update
0017912MediaMonkey 5Codecspublic2021-07-27 19:57
Reportermichal Assigned To 
PriorityimmediateSeverityminorReproducibilityN/A
Status closedResolutionreopened 
Product Version5.0.1 
Target Version5.0.1Fixed in Version5.0.1 
Summary0017912: Update Lame encoder to current version
DescriptionLast version of Lame is 3.100, we use 3.99.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=477350#p477350


ToDoc
https://www.mediamonkey.com/support/knowledge-base/purchasing-licensing-mediamonkey-for-windows/if-mediamonkey-is-freeware-why-isnt-mp3-encoding-unlimited/
https://www.mediamonkey.com/wiki/WebHelp:What%27s_New/5.0
TagsNo tags attached.
Fixed in build2419

Activities

michal

2021-05-24 17:18

developer   ~0063418

Fixed in build 2408, Lame updated to 3.100.1.

peke

2021-05-27 01:05

developer   ~0063533

Verified 2408

Updated Version included in 2408

Ludek

2021-06-24 17:47

developer   ~0064061

Last edited: 2021-06-24 17:52

View 5 revisions

As discussed offline, there is a regression after update, sometimes this message is shown for no apparent reason:
https://www.dropbox.com/s/9scmlcju6d0y6ce/Screenshot%202021-06-24%2019.24.28.png?dl=0

This happened on syncing 100+ tracks (all converted to mp3 VBR 190kbps on 4 CPU cores at once).

EDIT: It happened once, I am no longer to replicate anymore. But I saw also a user on the forum reporting the same issue (I can't find the forum topic though)

michal

2021-06-25 10:28

developer   ~0064063

Fixed regression in build 2419.

peke

2021-06-25 22:28

developer   ~0064077

Verified 2419

Tested on 250+ Tracks Using 12 Threads.

peke

2021-07-27 19:57

developer   ~0064307

Verified 2430

Started conversion with settings High + 16 Threads on 500 tracks no issues and CPU gets real busy and hot :)